» 您尚未登录:请 登录 | 注册 | 标签 | 帮助 | 小黑屋 |


【TGFC SHOP】雅虎代拍亚马逊乐天代购 可负责清关 【孤高の英雄】电子表笔筒TGFC出运费就送!
【凸大夯丸保健专门店】【限时活动】大力夯丸持续热卖!! 加入商铺
 20 12
发新话题
打印

3.60变革10的psv有必要升级到3.68再皮角吗?

posted by wap, platform: iPhone
引用:
原帖由 @Suky  于 2019-3-12 21:19 发表
谁能告诉我现在皮角最简单的教程看哪儿?3.68
几十买张装了皮角软件的原装卡就破了,之前二手区有人卖的,自己皮角看运气,主要看驱动,驱动装好,皮角几分钟的事,我换了三台电脑搞了一个通宵才搞定


TOP

posted by wap, platform: iPhone
引用:
原帖由 @Suky  于 2019-3-12 21:19 发表
谁能告诉我现在皮角最简单的教程看哪儿?3.68
咸鱼 20




See you in another life.

TOP

现在破之后可以连psn吗?


TOP

3.68能玩最新的凯瑟琳吗

TOP

posted by wap, platform: Chrome
引用:
原帖由 @sceic  于 2019-3-6 22:31 发表
能升则升,因为PKGJ商店已经进化到直接从官方店下载程序和补丁的地步,版本高的情况下,许多游戏直接原生的下载下来开玩,打补丁也一并进行了。你要是用MAI什么的,还要找补丁,其实那并不是活在当下的方法,更像是已经过去无数年,psn都打不开了的办法。
不能固化根本是个小事,最新的hencore 2.0只要开机后执行一下就破了,和固化相比,就多了一次点击并且5秒等待而已。
有个插件ref00d直接支持3.60玩高版本游戏,不需要补丁包了

TOP

 20 12
发新话题
 
     
官方公众号及微博